#header-top{height:34px;line-height:34px;background:#f1f1f1;font-family:"ËÎÌå";font-size:12px;color:#777;position:relative;z-index:100000000;}
#header-top .header-top-m{margin:0 auto;min-width:1200px;}
.header-top-m .user-info  .user-t{padding:0 17px;position:relative;z-index:20}
.header-top-m .user-info  .user-t em{font-style:normal;position:absolute;left:0;top:11px;width:1px;height:11px;overflow:hidden;display:block;background:#cacaca}
.header-top-m .user-info  .user-t span{color:#ff6633}
.header-top-m .user-info .t-recharge{padding:0 25px;width:46px;}
.header-top-m .user-info .t-recharge i{width:9px;height:5px;position:absolute;top:15px;right:25px;background:url(//static.ooopic.com/2015/image/index/topandfooter2015.v1.png) no-repeat;display:block;overflow:hidden;}
.header-top-m .user-info .t-recharge .recharge-m{position:absolute;width:94px;border:1px #dedede solid;border-top:none;background:#fff;left:-1px;top:34px;display:none;z-index:20;}
.header-top-m .user-info .t-recharge .recharge-m a{display:block;height:28px;line-height:28px;text-indent:16px;}
.header-top-m .user-info .t-recharge .recharge-m a:hover{color:#090;background:#f3f2f2}
.header-top-m .user-info .t-recharge .user-more{width:118px;}
.header-top-m .user-info .t-recharge .user-more a{text-indent:25px}
.header-top-m .user-info .zhanghu{width:70px;}
.header-top-m .user-info .hover{background:#fff;border-left:1px #dedede solid;border-right:1px #dedede solid;padding:0 24px;cursor:pointer;}
.header-top-m .user-info .hover .change{color:#090;}
.header-top-m .user-info .hover em{display:none}
.header-top-m .user-info .hover i{background-position:0 -11px;right:24px}
.header-top-m .user-info .org{margin-right:28px;display:inline-block;}
.header-top-m .user-info .user-t .user-name{padding-right:20px;color:#787878;}
.welcome div{ padding: 0 11px;position: relative;z-index: 20;}
.welcome .thisfirst{color:#fe5f25;}
.welcome em{background:#cacaca none repeat scroll 0 0;display: block;font-style: normal; height: 11px;left: 0;overflow: hidden; position:absolute;top:11px;width: 1px;}